@mixin hero($hero-height) {

  padding-bottom: 3em;
  width:100%;
  @include omega(1n);
  overflow: hidden;
  position:relative;
  @include bheight($hero-height,0.45,0.7,1);
  .hero-bgimage{

    position:absolute;
    @include position(absolute, 0 0 0 0);

    img{
      @include bwidth(1200px,0.6,0.85,1);
      position:absolute;
      left:50%;
      transform: translateX(-50%);
      top:0px;
    }
    @include media($mobile){
      img{
        width:100%;
      }

    }
    @include media($tablet){
      img{
        width:100%;
      }

    }
    @include media($desktop){
      img{
        width:100%;
      }

    }
  }
  .hero-inner {
    @include outer-container;
    @include clearfix;
    margin: auto;

    text-align: center;
    position:relative;
    @include bheight($hero-height,0.45,0.7,1);

    .hero-copy {
      text-align: center;
      position:absolute;
      left:auto;
      right:auto;
      bottom:100px;
      width:100%;
      @include media($mobile) {
        bottom:25px;
      }

      @include media($tablet){
        bottom:50px;
      }

      h1 {

        margin-bottom: 0.5em;


      }
    }
  }
}


#mainbanner {
  @include hero(525px);

}

#productbanner {

  @include hero(500px);
  @include media($mobile) {
    .hero-bgimage{
      img{
        width:120%!important;
      }
    }
  }
  .hero-copy {
    @include media($mobile) {
      margin-bottom: 60px;
    }
    @include media($tablet) {
      margin-bottom: 100px;
    }

    @include media($desktop) {
      margin-bottom: 100px;
    }

  }
}

#ansprechpartnerbanner {
  @include hero(525px);
}

#unserunternehmenbanner {
  @include hero(525px);
}